Mailinglist Archive: opensuse (3767 mails)

< Previous Next >
Re: [SLE] Firefox with apt-get
  • From: Richard Bos <radoeka@xxxxxxxxx>
  • Date: Thu, 2 Feb 2006 21:04:44 +0100
  • Message-id: <200602022104.45774.radoeka@xxxxxxxxx>
Op donderdag 2 februari 2006 11:06, schreef Per Kustemo:
> Still not able to update my firefox with apt-get.
> It says that I have the same ver as the package and my ver of FF is 1.0.7
> Please can someone see if there is anything wrong with my sources.list
> file, contence below :)...
> /Per

Per,

let me start with saying that you can expect problems with the sources.list
file that you have now. It contains all kinds of apt components that are
experential such as kolab, kraxel, etc. Please make up your mind and select
only those components that you really know what they deliver!!

The standard ones are: base, update and security. The rest are addons and
should be selected wisely.

Furthermore use the information from this link:
http://linux01.gwdg.de/apt4rpm/home.html#contents It explains how to
determine which component provides FF.

MozillaFirefox;1.5-0.1;i586;suse-projects

Now remove all the redundant apt components from your sources.list file and
suse-projects to install firefox. After Firefox has been installed remove of
comment out suse-projects from the sources.list file. This way you keep a
nice stable system.

--
Richard Bos
Without a home the journey is endless

< Previous Next >
References